[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Work to do: was godammit



On Fri, 2 Feb 2007 22:36:25 -0800 (PST)
Incoming <s.clement@cashette.com> wrote:

> That having been said, let us deal with the problems.  I would guess
> that the first order of business would be to upgrade to Etch, which I
> assume is Debian 3.more-than-one or 4.something.

4.0

> I further assume that pointing /etc/sources.list at the relevant
> location, and I am not certain what that location might be although it

Just change 'stable' or 'sarge' to 'etch'. You could also use
'testing', but this will result in an upgrade to lenny when etch is
released. You probably don't want that.

> shouldn't be too difficult to figure out, than apt-get update followed
> by apt-get upgrade would do it, perform the change from 3.1 to
> whatever.

A simple 'upgrade' will probably not do. You will have to use
'dist-upgrade'. Don't expect this to be 100% smooth. You will go
through big changes (XFree86 to Xorg, udev, ...) and might want to read
the release notes first:

http://www.debian.org/releases/etch/releasenotes

HTH,
Andrei
-- 
If you can't explain it simply, you don't understand it well enough.
(Albert Einstein)



Reply to: